Subject: CND-EP Posting, February 3, 1991

From: CND-EP <[email-masked]>
Date: Sun, 3 Feb 91 15:27:49 -0500

+-+-+-+-+-+-+-+-+-+-+  C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+-+

=====================  Europe / Pacific Section (CND-EP)  =====================
			       February 3, 1991
 
---------------------------- Table of Contents ---------------------------
No. Subject                                                     # of Lines

1. A Detail Report from Mao Jiye on His Recent Beijing Trip............400
--------------------------------------------------------------------------
**** To contact CND-EP, see the table at the end of this news package ****

1. A Detail Report from Mao Jiye on His Recent Beijing Trip
===================================================================(400 lines)
Provided by CND-Canada Editor Run-Ping Qi <[email-masked]>  Sun, 27 Jan 91

This package consists of a detailed report by Mao Jiye about
his Beijing trip. Other than a few spelling corrections, the
report takes its original form. --- CND-Canada Editor

             A Detailed Report about My Beijing Trip

                                        By Jiye Mao, at UBC
                                        January 22, 1991

     While my memory about the whole process of the Beijing trial
trip is still fresh, I would like to write a special report for the
CND readers. It proceeds as the follows. First, the general
background and the motivation. Second, the preparation process.
Third, what really happened at the Beijing Airport. And finally, my
analysis of the implications and my reflection on the Beijing Trial
trip.

          I. The General Background and the Motivation

     Since early December of 1990, sources in Beijing suggested
that Mr. Wang, Juntao, Mr. Chen, Ziming and other prominent pro-
democracy activists would be put on trial under severer charges.
Qu, Xiaohua, the former president of the Federation of Chinese
Students and Scholars in Canada (FCSSC), and Mr. Zhu, Ruopeng, the
current Chairman of the Supervisory Committee of the FCSSC proposed
the idea of sending student representatives to observe the
projected trials in Beijing. Ensuing this initial proposal, Mr.
Zhu, Ruopeng carried out an intensive study on the significance and
feasibility of the project. Other FCSSC executives seriously
considered this proposal.

     In mid December, Mr. Ge, Xun surprised everybody by going
alone to Beijing as a friend of Mr. Wang Juntao. Both FCSSC council
and executive branch approved the initiative of sending a
representative of the FCSSC in principle. A few FCSSC executives
indicated their intention to go as the representative.

     There was no trial in Beijing while Mr. Ge Xun was in Beijing,
and there was not much news about the trials till January 5th.
Suddenly, news from Beijing indicated that seven student leaders of
the 1989 pro-democracy movement were sentenced  2 to 4 years.
There was no previous announcement of the trial, which raised
serious concerns about the openness and fairness of the trials
among Chinese students around the world. In the following days,
more prominent activists like Mr. Ren, Wanding were put on trial.
All these coincided with the impending deadline for the Iraqi
troops to withdraw from Kawuite.

     It became obvious that the representative must leave for
Beijing as soon as possible. As other volunteers had various
bondage at the moment, I decided to leave my school work for a week
and spend about 8 days in Beijing.

     The FCSSC activists studied the general strategies and planned
the trip in detail. The conclusions were: 1) the missions of the
trip should be getting into the court to observe the procedure, and
to contact the heads of the State Education commission to forward
the concern of the students. 2) Flexibility is necessary as long as
principles are not sacrificed. The demand should be basic, but the
action will be high profile with high publicity. The trip should be
an open one for the sake of maximum publicity and the safety of the
representative, since drawing media attention to the trials was
essential for the goal.

     The principles are regarding the fundamental difference of
opinion between the government and Chinese students with respect to
June 4th events, and the social, political, and economic system of
China.

     Keeping demands low and being an open trip is to make it
easier for the authority to tolerate, since the fundamental
differences cannot be solved by this single step.

     There was a delegation from the State Education Commission
visiting Chinese Students in Canada. It indicated no intention to
label the FCSSC as "counter-revolutionary" organization due to its
popularity, but no desire to recognize  FCSSC either. According
to the students who met the delegation, the authority was bothered
by constant criticisim by the FCSSC, while it did not criticise the
FCSSC that much.

     This showed some rationality and limited tolerance, but also
showed that the authority in China is not used to listening to
different voices. Criticising and monitor by opposition is still not
considered healthy and essential for the society.

     Personally, I believe, if the social reform in China should be
a progressive process to minimize social turbulence and costs,
pushing the authority getting used to listening to overseas dissident
organizations should be the first step. Should the condition for
Western democracy in China is not mature as it was also claimed,
overseas Chinese students are definitely better prepared. To
certain extent, the overseas Chinese student and scholar
organizations can play the role of opposition parties. Of course,
it takes a two-way street and good will from both sides in the best
interests of China. Therefore, an official representative serves
the about intention.

     Specifically, the mission is completely in accordance with
current Chinese laws, which specify that all trials must be open
to the public except those involves national secrecy, individual
privacy, or juvenile crimes. The presence of a student
representative to the trial would help  make the trials more open
and fair, even if the authority does not really want to but it has
to put more effort to pretend to. At least more media attention can
be drawn to the trial.

                   II. The Preparation Process

     My intention was supported overwhelmingly by my colleagues of
FCSSC. They all encouraged me. Meanwhile, the latest news from
Beijing revealed that Mr. Liu, Xiaobo, and Mr. Bao Zunxing would be
put on trial. The FCSSC officers geared up to plan and prepare the
details of the trip. In particular, Dr. Wei, Dongqing, the
President of the FCSSC, had a hands-on involvement in all the
essential preparation.

     Canadian people and the government have been standing firmly
in promoting basic human rights around the world, and very
supportive of the Chinese students and scholars in Canada in
demanding basic human rights in China. The support from the
legislators, the official representative of the people, was first
sought. The response from both federal and provential legislators
was very positive.

     Supporting and introducing letters from a few federal and
provincial legislators were obtained. In fact, Dr. Tom Perry helped
find a lawyer to represent me in Canada. Eventually, the offices
of the Secretary of Foreign Affairs, the Minister of Immigration, and
the Minister of Justice (University of British Columbia is part of
her constituency.) were all been notified through Canadian
legislators.  By the way, we were deeply impressed by the
capability and efficiency of the Canadian legislators.

     I phoned Ge Xun twice and had long talks with him so that I
would not have to develop my learning curve in Beijing from
scratch. He gave me a lot of very valuable suggestions.

     Before my departure, media in Canada were contacted
frequently. A ticket to Beijing departuring from Vancouver on
January 17th and arriving in Beijing on the 19th was booked. Mr.
Qi, Runping, a Colleague of mine in UBC, borrowed a few books about
the Constitution and Criminal Law and Criminal Litigation Law for
me from the Asian Study Centre of UBC.

     The potential risks involved in this trip were carefully
calculated. The best scenario would be the accomplish of my mission
and safe return, which is extremely unlikely. The next best
scenario would be that I would have tremendous difficulties in
Beijing to accomplish my mission but would fail anyway. I might be
rejected at the custom in Beijing. I might also be detained in
Beijing, or sent to jail. However, in any case, the point could be
proven. We all believe that the final result would depend on the
tolerance of the authority and my strategy and my tactfulness.

     The timing was particularly bad, the world attention was
completely preoccupied by the impending Persian Gulf War. However,
the past experience has demonstrated that if the stability of the
Chinese authority was perceived to be threatened, they would not
care world opinion at all; if their power was not challenged, they
probably would not act too drastically.

     After consulting with others involved in the planning, I
phoned the Education Consul of the Consulate General of the PRC in
Vancouver to request a letter certifying my student status which
is essential for me to apply for exit visa in China. He did not say
much. I told him explicitly all the plan. The answer was not surprising,
but understandable, which was "we need to study it."  I offered calling
him again in the morning of coming Thursday, my departure date.

     Some of the FCSSC executives raised the concern that I was
holding a passport for public affairs, and I used to be sponsored
by government program, and I have a contract with my work unit.
Most of us believe that if they would detain me, they can always
make up excuses anyway; if they do not, these should not be
concerns.

     To prepare for the worst, a friend of mine took all my
document and previous diploma to a law firm and notarized a copy.
I brought them with me and prepared to serve the country before I
finish my current degree.

     On January 16th, the War in Persian Gulf broke off. The media
carried nothing but the war, though much of the programs was just
speculating and repeating. Dongqing was extremely concerned after
watching the TV for a whole evening. Realizing the media coverage
can not be guaranteed, as some journalists promised to go to the
press conference on the next day started to back off, he started to
feel his responsibility for the trip and the stake of the trip is
too high. He phoned me before I began to pack. Others started to
phone in, too. It look like the trip is not feasible any more since
without medium coverage, the effect of the trip is not significant.

     I did not pack my luggage, did not write a single word for my
statement to be read at the planned press conference at the
airport, in stead, answering phone calls till 1:30 am. The whole
night was spent in extreme uncertainty. Dongqing did not have much
sleep in that night, either.

     Since early morning of the 17th, another round of emergent
consulting among the major advisors to the President of FCSSC was
conducted. It was finally decided by 9:00 am, the decision was "go
ahead as planned".

     I phoned the Education Consul as I promised, he was surprised
to find out that I was leaving immediately, rather taking the
Chinese Airline departuring on Monday. He said they could have an
answer it, and asked me try again before I left for the airport.

     With only two and half hours left, I stared to pack and my
luggage, and rushed out my statement in about one hour, (It
appeared on CND, already.) interrupted by frequent phone calls.

     I phoned the Education Consul again before I left for the
airport, there was still no definite answer.

     At the press conference, all Chinese media showed up, but, not
much English media. There is only one TV crew.

     Many of my colleagues in UBC and personal friends came to the
airport to see me off. Some of them tried to give me some last
minute advice. It was a very emotional moment, which I could never
forget.

     I got on the plane, and I became very calm, as I am prepared
for all the possibilities. However, Dongqing, Ruopeng, Andy and my
other colleagues in Canada were extremely anxious, feeling
responsible for my safety and success. They did their best to inform
all the Western Media in Beijing.

     I arrived in Narita International Airport, Tokyo at local time
January 18th, and boarded on Japan Airline 781 the next morning to
Beijing. I phoned Dongqing again before boarding.

         III. What really happened in Beijing Airport?

     As the Airline approached Beijing Airport, I watched the
architectures on the ground and the yellow land where I was brought
up and so familiar with.

     I finally went through the readings about Chinese laws again
before the plane landed. I was confident to surprise and impress
the workers of Intermediate Court of Beijing with my knowledge
about the law.

     I was the first a few to leave the plane. The two policemen
standing beside the door of the plane did not bother me because
that could be routines.

     A stranger standing in front of the electric hallway was
starring at me. I told myself that he must be a plain-clothe police
officer, no surprise, according to Ge Xun's experience.

     Suddenly, I saw my father, then, my mother. We had not seen
each other for almost three and half years. But they were the last
two persons I would like to see at that moment. It was heart
breaking! I was prepared to go to jail, but I was not prepared for
this. That made me furious, but I could not express my feeling in
front of my parents.

     I asked them "how can you be here? how did you know that I was
coming?"  They did not reply, but asked me some greeting questions.
My father introduced me another person who is a party official of his
work unit. Eventually, my mother told me that the work unit of my
father sent somebody at 11:00 pm of the previous night. A uniformed
police officer followed right behind me as we walked through the
electric hallway.

     As we got closer to the custom, I saw more and more police
officers. I felt one or two are more than enough since I was not
going to fight with them. I was afraid that my parents might be
scared.

     When we walked to the end of the hallway, the police officer
behind be jumped to the front of me, and  guided me  to a
small reception room in front of the security check spot.

     Three uniformed police officers came into the room, the one in
charge told me "the purpose of your trip is anti-government, you
must go back by the same plane. That is it." , and then
disappeared. I have no room, no nobody to argue with.

     Then, my parents and the party official were brought in. The
other two police officers sat there all the time, pouring tee for
us from time to time. My parents tried to convince me that I had
made a terrible mistake. They told me that I was brought up by the
country and should not do anything against the country. I told them I
came back because I loved the country. I noticed that my father
lost his voice, he must have worried too much. He said he could not
believe I came back until he saw me. (I never mentioned any my
involvement in pro-democracy movement.)

     Later, the party official jumped in and told  me that he saw
nobody died in Tiananmen, I was misled by the Western media. My
father told me that the Western democracy was not going to work in
China. My parents did not know my mission and asked me to tell them
the true mission. I said that the authority knew exactly because I
hid nothing from the Consulate General. I felt sorry for disturbing
the peaceful life of my parents, and did fell sorry in my heart. I
decided not to argue with, but obey the authority.

     It seemed that Public Security personnels took over after I
was detained in the small room. They took my airline ticket and my
passport, picked up my luggage and arrange with the Japan Airline
representatives. The Chinese side insisted on sending me back
through the same plane. The Japanese representatives cooperated
with them.

     Everything was settled within one hour, two police officers
accompanied me all the way to the airplane and right to my seat,
and then left.

     I spent only about one hour at the Beijing Airport, and was
deported by the authority for alleged "anti-government" purpose.

     During the whole process, the police had never been rude to
me. They did not search me, did not even question me.

             IV. The Implications and My Reflection

     When I was in Tokyo again, I talked with Jan Wong, the famous
journalist of the Global and Mail, specialized in reporting issues
of China. She told me that there were two TV crews and journalists
from seven different companies waiting for me for more than an hour
at the airport.

     It might be worth mentioning small interlude about the price
of my air tickets. At the Beijing Airport, the Japanese
representative first told me it costs about U.S.$500, then, U.S.
$950. When I arrived Osaka airport, somebody presented with my a
ticket of $1500. I told them this was ridiculous and I could not
afford it. They said they would try to give me a cheaper price,
eventually, they Charged me U.S. $954.

     During my whole trip, the worst times, except at Beijing
airport, all happened when I was dealing with Japanese, either the
Japanese Consulate in Vancouver, or the airline representatives. I
never realized that holding a passport of PRC could mean so many
extra difficulties, which travelers from Hong Kong, Taiwan, and
Singapore did not have.

     When my colleagues in Canada got the news from a journalist of
ABC while I was on the plane from Beijing to Osaka, they were
outraged. They and I all believed that my father's business trip to
Japan scheduled on the January 21st must have been cancelled, and
expected further persecution.

     Just after I got home in Vancouver, a close friend of mine in
Beijing phoned me. Surprisingly, I was told that my parents were
fine, in fact, my father had gone to Japan as scheduled.

     The authority in Beijing could have arrested me, or at least
detained me there if they had wished so. They did not, thought it
was not difficult to find a term. They authority never bothered my
family before this trip even I have been active in pro-democracy
movement.

     They brought my parents in to coerce me to return to Canada
this time, which is very nasty. But, they did not seem to further
perscute my parents.

     The message being sent out could not be more obvious: if you
disagree with us, you'd better stay away, and we do not interfere
with each other. You are not welcome.

     The authority seemed to have suffered enough from the shadow
of the June 4th massacre, and wanted to get it over as soon as
possible, and let it pass by. They did not want to further
persecute more people for that event unless they were perceived as
an immediate threat.

     According to mine and others' experiences, the authority in
China seemed to deviated from its old policy of persecuting people
and their family members. Though it is something they should never
have done before, it should be recognized and encouraged if they
stopped the bad practice.

     The government did not arrest me though it labeled my trip
"anti-government". Why? probably it does care the world opinion to
certain extent. It has not changed enough, but it may not be as
irrational as it was in June, 1989.

     The authority expelled a Chinese student, citizen, whose
ultimate goal is to observe the trials. That left us all the
reasons to question whether the trials are open and fair as they
were claimed. It left us all the reasons to concern for the fate of
those who have been, and those will be put on trials.

     What I could not understand is why the authority is so afraid
of having some independent observers. If legally observing some
trials is "anti-government", what kind of government is this? If
this is "anti-government", we should continue to do so till one day
when this kind of activities will not be labeled as "anti-
government" in China.

+---------------------------------------------------------------------------+
|  Editor/Sender of this Issue:    Bo Xiong   in Chicago, U. S. A.          |
+---------------------------------------------------------------------------+
|  To subscribe/unsubscribe, send contribution/comment and report problem,  |
|  send e-mail to following addresses:					    |
|  [email-masked]     OR     [email-masked]               |
|			   OR	     [email-masked]	    |
|  To sub. to CND-General, send "sub china-nn firstname lastname" to:	    |
|		  [email-masked]				    |
+---------------------------------------------------------------------------+